/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Normalise
# Font & Color
# Elements
# Navigation / Header
# Forms
# Content
# Footer
# Retina
--------------------------------------------------------------*/

body.admin-bar {
    margin-top: 32px !important;
}

@media ( max-width: 1280px) {
    body.admin-bar {
        margin-top: 0px !important;
    }
    #wpadminbar {
        position: fixed;
        bottom: 0px;
        top: auto;
    }
}

.error404 a i {
    -webkit-transition: -webkit-transform .7s;
    transition: -webkit-transform .7s;
    transition: transform .7s;
    transition: transform .7s, -webkit-transform .7s;
}

.error404 a:hover i {
    -webkit-transform: rotate(-190deg);
    transform: rotate(-190deg);
    -webkit-transition: -webkit-transform .7s;
    transition: -webkit-transform .7s;
    transition: transform .7s;
    transition: transform .7s, -webkit-transform .7s;
}

.clearfix {
    overflow: auto;
}
.clearfix::after  {
   content: "";
    clear: both;
    display: table;
}

/*--------------------------------------------------------------
# Normalise
--------------------------------------------------------------*/

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

html {
    position: relative;
    -webkit-overflow-scrolling: touch;
    -webkit-text-size-adjust: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

html,
body {}

.row-s:after,
.row-m:after,
.row-l:after,
.col:after {
    display: block;
    visibility: hidden;
    clear: both;
    width: 0;
    height: 0;
    line-height: 0;
    content: ".";
}

a,
a:visited,
a:hover,
a:active {
    text-decoration: none;
    color: inherit;
}

.tb-text p a,
.tb-text p a:hover {
    text-decoration: underline;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

ul,
ol,
li {
    margin: 0px;
}


/*--------------------------------------------------------------
# Font & Color
--------------------------------------------------------------*/


/* Fonts */

body,
button,
input,
select,
textarea {
    font-family: 'FrutigerLTPro-Roman', sans-serif;
    font-size: 16px;
}

.touch body {
    font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    clear: both;
    font-weight: normal;
    font-style: normal;
    padding: 0px;
    margin: 0px;
}

h1,
h2,
h4,
.bold,
strong,
.btn-1,
#personen-wahler input {
    font-family: 'FrutigerLTPro-Bold', sans-serif;
}

h3,
p,
.roman,
.event-rezepte .single-recipe.dropped h2 {
    font-family: 'FrutigerLTPro-Roman', sans-serif;
}

h1,
#loading i {
    font-size: 4rem;
    letter-spacing: 0.03em;
    line-height: 1.2em;
}

h2,
.btn-1,
#personen-wahler input,
.waiting i {
    font-size: 1.3rem;
    letter-spacing: 0.01em;
    line-height: 1.2em;
}

h3 {
    font-size: 1.3rem;
    letter-spacing: 0.01em;
    line-height: 1.2em;
}

h4 {
    font-size: 1rem;
    letter-spacing: 0.01em;
    line-height: 1.2em;
}

p,
.event-rezepte .single-recipe.dropped h2 {
    font-size: 1rem;
    letter-spacing: 0.01em;
    line-height: 1.2em;
}

a {
    text-decoration: none;
    color: inherit;
}

@media ( max-width: 980px) {
    h1,
    #loading i {
        font-size: 2.5rem;
        letter-spacing: 0.03em;
        line-height: 1.2em;
    }
    h2,
    .btn-1,
    #personen-wahler input,
    .waiting i {
        font-size: 1.1rem;
        letter-spacing: 0.01em;
        line-height: 1.2em;
    }
    h3 {
        font-size: 1.1rem;
        letter-spacing: 0.01em;
        line-height: 1.2em;
    }
    h4 {
        font-size: .9rem;
        letter-spacing: 0.01em;
        line-height: 1.2em;
    }
    body,
    p {
        font-size: .9rem;
        letter-spacing: 0.01em;
        line-height: 1.2em;
    }
}


/* Color */

.color-black {
    color: #404040;
}

.color-orange {
    color: #ff7800;
}

.color-brown-dark {
    color: #423c31;
}

.color-brown {
    color: #837d72;
}

.color-brown-light {
    color: #f5eee2;
}

body,
button,
input,
select,
textarea,
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
    color: #404040;
}

h1,
#loading i,
.waiting i,
.tb-files a:hover * {
    color: #ff7800;
}

.rslides_nav,
#bereiche .bereich .subsite-titel i {
    color: #837d72;
}

.menu-item,
.kachel-btn,
.btn-1,
a.btn-1,
.tb-table th,
a.back-btn {
    color: #fff;
}

h2,
h3,
h4,
h5,
h6,
p,
.white-block h2,
#get-menu-btn {
    color: #404040;
}

a:hover,
.white-block h2.color-orange,
#rezept-wahler div.active-tuck:hover h2,
#bereiche .bereich .subsite-titel:hover i {
    color: #ff7800;
}

#site-navigation ul li a:hover,
a.btn-1:hover,
.btn-1 a:hover,
#get-menu-btn:hover {
    color: #fff;
}

body,
#loading,
.ma-profil .ma-portrait.empty img,
#event-creator input {
    background-color: #f5eee2;
}

#site-navigation,
.menu-kachel-menu-container .kachel a h2.kachel-btn,
.btn-1,
.tb-table th {
    background-color: #837d72;
}

.btn-1.logout-btn,
#loginform-custom .login-submit .btn-1.login-btn:hover {
    background-color: #423c31;
}

.menu-kachel-menu-container .kachel a:hover h2.kachel-btn,
#site-navigation .bg,
.btn-1:hover,
.btn-1.active,
.btn-1.login-btn,
body.page-template-login-page #site-navigation .kachel-menu-btn:hover,
#get-menu-btn:hover {
    background-color: #ff7800;
}

.white-block,
#get-menu-btn,
.slider ul li,
.rslides_nav {
    background-color: #fff;
}

#unterseiten-auswahl .btn-1,
#tuck-wahler .btn-1,
#land-wahler .btn-1 {
    margin: 2px 4px 2px 0px;
}

@media only screen and (max-width: 790px) {
    #unterseiten-auswahl,
    #tuck-wahler {
        background-color: #837d72;
    }
    #unterseiten-auswahl .btn-1,
    #tuck-wahler .btn-1,
    #land-wahler .btn-1 {
        margin: 0px;
    }
}


/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/

body {
    padding: 0 13px;
}

#loading {
    position: fixed;
    display: block;
    z-index: 888;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
}

.waiting {
    position: relative;
    display: block;
    display: none;
    top: 0px;
    left: 0px;
    height: 100px;
    width: 100%;
}

#loading i,
.waiting i {
    position: absolute;
    top: 50%;
    left: 50%;
    top: calc(50% - 12px);
    left: calc(50% - 12px);
    -webkit-animation: rotate 1s linear infinite;
    animation: rotate 1s linear infinite;
}

.btn-1 {
    display: inline-block;
    line-height: 50px;
    padding: 0 20px;
    border: none;
    -webkit-transition: .3s all;
    transition: .3s all;
    cursor: pointer;
}

.white-block {
    padding: 20px;
    margin-bottom: 30px;
}

.site-title {
    margin-top: 40px;
    margin-bottom: 40px;
}

.mar-bot-10 {
    margin-bottom: 10px;
}

.mar-bot-20 {
    margin-bottom: 20px;
}

.mar-bot-30 {
    margin-bottom: 30px;
}

.mar-bot-40 {
    margin-bottom: 40px;
}

.mar-top-10,
.tb-text p,
.tb-text ul {
    margin-top: 10px;
}

.mar-top-20,
.tb-text h3 {
    margin-top: 20px;
}

.mar-top-30 {
    margin-top: 30px;
}

.mar-top-40 {
    margin-top: 40px;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.row {
    padding-bottom: 35px;
}

.row.titel {
    padding-top: 65px;
}

.row.spacer-l {
    height: 150px;
    padding: 0px;
}

.row.spacer-m {
    height: 100px;
    padding: 0px;
}

.row.spacer-s {
    height: 50px;
    padding: 0px;
}

.row-l,
.row-m,
.row-s,
.auto-center {
    margin-left: auto;
    margin-right: auto;
}

.row-l,
.row-m,
.row-s {
    width: 100%;
}

.row-l {
    max-width: 1280px;
}

.row-m {
    max-width: 1024px;
}

.row-s {
    max-width: 790px;
}

.col {
    float: left;
    min-height: 1px;
    width: auto;
}

.col-100 {
    width: 100%;
}

.col-75-100,
.col-75-75 {
    width: 75%;
}

.col-50-100,
.col-50-75,
.col-50-50,
.col-50-25,
.col-50-0 {
    width: 50%;
}

.col-35-100 {
    width: 35%;
}

.col-25-100,
.col-25-75,
.col-25-50,
.col-25-25,
.col-25-0 {
    width: 25%;
}

.text-mid-outer {
    display: table;
}

.text-mid-inner {
    display: table-cell;
    vertical-align: middle;
}

@media only screen and (max-width: 790px) {
    .col.left,
    .col.right {
        padding-left: 0px;
        padding-right: 0px;
    }
    .col-75-100,
    .col-50-100,
    .col-35-100,
    .col-25-100 {
        width: 100%;
    }
    .col-50-75,
    .col-25-75 {
        width: 75%
    }
    .col-25-50 {
        width: 50%;
    }
    .col-50-25 {
        width: 25%;
    }
    .col-50-0,
    .col-25-0 {
        display: none;
    }
    .row.spacer-l {
        height: 100px;
        padding: 0px;
    }
    .row.spacer-m {
        height: 50px;
        padding: 0px;
    }
    .row.spacer-s {
        height: 25px;
        padding: 0px;
    }
}


/* Touch */


/*--------------------------------------------------------------
# Navigation / Header
--------------------------------------------------------------*/

#site-navigation {
    position: fixed;
    left: 0px;
    top: auto;
    z-index: 999;
    width: 100%;
    height: 50px;
}

#site-navigation ul {
    position: absolute;
    width: 100%;
}

#site-navigation ul li a {
    display: inline-block;
    line-height: 20px;
    margin-top: 5px;
    padding: 0px 5px;
}

#site-navigation .bg {
    top: 0px;
    display: block;
    position: absolute;
    height: 100%;
    width: 0px;
    z-index: -1;
    z-index: 1;
    -webkit-transition: all .5s;
    transition: all .5s;
}

#site-navigation .menu-item.menu-right,
#site-navigation .menu-item.btn-1 {
    float: right;
}

.btn-1 a i,
.login .btn-1 i {
    -webkit-transition: .3s transform;
    transition: .3s transform;
}

.btn-1 a:hover i,
.login:hover .btn-1 i {
    -webkit-transform: translateX(5px);
    transform: translateX(5px);
}

#site-navigation .btn-1.login-btn,
body.logged-in #site-navigation .btn-1.logout-btn {
    display: inherit;
}

body.logged-in #site-navigation .btn-1.login-btn,
#site-navigation .btn-1.logout-btn {
    display: none;
}


/* Touch */


/*IMMER HANDY MENU*/


/* Burger */

button:active,
button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus,
button.menu-toggle {
    background-color: transparent;
    border: none;
    outline: none;
}

button.menu-toggle {
    padding: 0px;
}

.menu-toggle-btn {
    position: absolute;
    display: block;
    right: 50%;
    top: 10px;
    width: 30px;
    height: 16px;
    -webkit-transition: all .5s;
    transition: all .5s;
    z-index: 999;
    padding: 0px;
    margin: 0px;
    margin-right: -15px;
    padding-top: 8px;
}

.main-navigation.toggled .menu-toggle-btn {
    top: 15px;
}

.menu-toggle-btn span,
.menu-toggle-btn span::before,
.menu-toggle-btn span::after {
    position: absolute;
    display: block;
    width: 100%;
    height: 3px;
    content: "";
    background-color: #ff7800;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.menu-toggle-btn span::before {
    top: 8px;
}

.menu-toggle-btn span::after {
    bottom: 8px;
}

.main-navigation.toggled .menu-toggle-btn span::before {
    top: 5px;
}

.main-navigation.toggled .menu-toggle-btn span::after {
    bottom: 5px;
}

.main-navigation.toggled .menu-toggle-btn span {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.main-navigation.toggled .menu-toggle-btn span,
.main-navigation.toggled .menu-toggle-btn span::after,
.main-navigation.toggled .menu-toggle-btn span::before,
#menu-toggle-container:hover .menu-toggle-btn span,
#menu-toggle-container:hover .menu-toggle-btn span::after,
#menu-toggle-container:hover .menu-toggle-btn span::before {
    background-color: #fff;
}

.main-navigation.toggled .menu-toggle-btn span::after,
.main-navigation.toggled .menu-toggle-btn span::before {
    height: 20px;
}

.main-navigation h2 {
    opacity: 0;
    -webkit-transition: opacity .7s;
    transition: opacity .7s;
}

.main-navigation.toggled h2 {
    opacity: 1;
}


/* Mobile Menu */

#site-navigation {
    height: 39px;
    width: 100%;
    -webkit-transition: height .3s;
    transition: height .3s;
}

body.hasHover #site-navigation:hover {
    height: 54px;
}

#site-navigation ul {
    position: fixed;
    display: block;
    overflow: scroll;
    background-color: #837d72;
    left: 0px;
    top: -100%;
    z-index: 990;
    width: 100%;
    height: 100%;
    padding-top: 75px;
    padding-bottom: 75px;
    -webkit-transition: all .7s;
    transition: all .7s;
}

#menu-toggle-container {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #837d72;
    z-index: 9999;
    -webkit-transition: height .3s;
    transition: height .3s;
}

#menu-toggle-container:hover {
    background-color: #837d72;
}

#menu-toggle-container:hover .menu-toggle-btn span * {
    background-color: #fff;
}

#site-navigation.toggled ul {
    top: 0%;
}

#site-navigation ul li {
    width: 100%;
    text-align: center;
    line-height: 45px;
    padding: 0 20px;
    z-index: 99;
    cursor: pointer;
}

#site-navigation ul li.menu-title {
    height: 60px;
    margin-top: 32px;
    font-size: 2rem;
}

#site-navigation ul li.menu-title {
    cursor: default;
}

#site-navigation ul li.menu-title a {
    border-bottom: 3px solid #ff7700;
    line-height: 40px;
    margin-top: 0px;
    padding: 0px 20px 2px 20px;
    pointer-events: none;
}

#site-navigation ul li.current-menu-item a,
#site-navigation ul li a:hover {
    color: #ff7800;
}

#site-navigation ul li.btn-1 {
    background-color: transparent;
    line-height: 100px;
}

#site-navigation .bg {
    display: none;
}

@media ( min-width: 1280px) {
    body.admin-bar #site-navigation ul {
        padding-top: 150px;
    }
}


/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/

#content {
    max-width: 1280px;
    padding-top: 50px;
    margin-left: auto;
    margin-right: auto;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

footer {
    height: 100px;
}


/*--------------------------------------------------------------
# Retina
--------------------------------------------------------------*/

@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}